<?xml version="1.0" encoding="utf-8"?>
<ControllerConfig Name="HC06M" Id="32">	
	<Parameters>
		<Parameter Type="Group" Name="Info" Caption="">
			<Parameter	Type="Regular"
						Name="HardVersionLow" 
						Caption="Версия устройства мл. слово"
						DataType="int"
						ReadOnly="true"
						Address="1003">
			</Parameter>
			<Parameter	Type="Regular"
						Name="HardVersionHigh" 
						Caption="Версия устройства ст. слово"
						DataType="int"
						ReadOnly="true"
						Address="1004">
			</Parameter>
			<Parameter	Type="Regular"
						Name="SoftVersionLow" 
						Caption="Версия ПО мл. слово"
						DataType="int"
						ReadOnly="true"
						Address="1007">
			</Parameter>
			<Parameter	Type="Regular"
						Name="SoftVersionHigh" 
						Caption="Версия ПО ст. слово"
						DataType="int"
						ReadOnly="true"
						Address="1008">
			</Parameter>
			<Parameter	Type="Regular"
						Name="SoftVersionBuild" 
						Caption="Версия сборки ПО"
						DataType="int"
						ReadOnly="true"
						Address="1006">
			</Parameter>
			<Parameter	Type="Regular"
						Name="ControllerId" 
						Caption="UID стройства"
						DataType="hex"
						ReadOnly="true"
						Address="1010:1015">
			</Parameter>
		
		</Parameter>
	</Parameters>			
</ControllerConfig>
